// creator  : weidu.exe (version 23100)
// argument : NARRAT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NARRAT~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20669 /* ~'Tis but a flesh wound, Mistress Mazzy.~ [VALYGA60] */
  IF ~~ THEN DO ~DestroySelf()
~ EXIT
END
